/* ==================================================
   SEARCH
================================================== */

.search-template a {
  color: var(--font-color-dark);
  font-weight: 400;
}

.search-template a h2 {
  font-size: var(--font-size-text);
  font-weight: 700;
}

.search-template a h3 {
  color: var(--font-color-grey);
  font-weight: 700;
}

mark {
  background-color: unset;
  font-weight: 700;
}

/* ==================================================
   SEARCHBAR IM HEADER
================================================== */

.site-search .search-form {
  display: flex;
  gap: 5px;
  box-sizing: border-box;
  border: 1px solid var(--font-color-dark);
  background-color: transparent;
}

.site-search .search-field {
  flex: 1;
  padding: 3px 0 3px 5px;
  border: none;
  background: transparent;
  outline: none;
  font-family: var(--font-regular);
  font-size: 12px;
  width: 30px;
}

.site-search .search-submit {
  display: flex;
  align-items: center;
  padding: 0 5px;
  border: none;
  background: transparent;
  cursor: pointer;
}

.site-search .search-submit svg {
  stroke: var(--font-color-dark);
  transition: transform var(--animation);
}

.site-search .search-submit:hover svg {
  transform: scale(1.1);
}

@media (max-width: 768px) {
  .mobile-menu .site-search {
    margin: 0 1px;
  }
}